 .u-section-1 {
  background-image: url("images/billy-huynh-W8KTS-mhFUE-unsplash.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 618px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-weight: 700;
  background-image: none;
  font-size: 6rem;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 407px;
  filter: brightness(0.85);
  margin: 16px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-1 .u-text-1 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 385px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.375rem;
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 242px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 45px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/g69b17e7786f5366296600084b2b2cc1c4ae7d4bd2fc116ebd7a7b7e75c660a1d553cda91b41a273121d5060123d7b0c6c753346d80c6beb77a4169992c39ac85_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1239px;
}

.u-section-2 .u-text-1 {
  font-size: 1.52174rem;
  margin: 52px 38px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  border-style: none none solid;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  border-style: none none solid;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  border-style: none none solid;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  border-style: none none solid;
  padding: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1036px;
  margin: 47px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1069px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-2 {
  font-family: VT323;
  margin: 54px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 970px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 743px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 74px -126px -25px 7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1063px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 725px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 47px;
    margin-bottom: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/g2034620287ee9c3f1639d38b756e5515fe9fd03d3591203d7f1c4e4efc8b5d0111782b5abd245ff73b7aeede0e1d18f2d849a6b9aacf49492455bec96a400eed_1280.jpg");
}

.u-section-3 .u-sheet-1 {
  min-height: 676px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 53px 0 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 613px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-size: 3rem;
  font-weight: 400;
  text-align: left;
  margin: 0 17px;
}

.u-section-3 .u-custom-html-1 {
  width: 553px;
  min-height: 296px;
  margin: 30px auto 0 17px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 442px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  width: 551px;
  min-height: 613px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  font-size: 3.75rem;
  font-weight: 400;
  text-align: center;
  margin: 0 90px 0 103px;
}

.u-section-3 .u-text-3 {
  text-align: center;
  margin: 22px 0 0;
}

.u-section-3 .u-custom-html-2 {
  min-height: 487px;
  text-align: center;
  width: 491px;
  margin: -23px auto 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-1 {
    margin-left: 0;
    width: 470px;
    height: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 364px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
  }

  .u-section-3 .u-text-2 {
    transition-duration: 0.5s;
    margin-left: 63px;
    margin-right: 49px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 448px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-top: 113px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 360px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 555px;
  }

  .u-section-3 .u-group-1 {
    width: 360px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 2px;
    margin-right: 0;
  }

  .u-section-3 .u-custom-html-2 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 43px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    min-height: 694px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 44px;
  }

  .u-section-3 .u-custom-html-2 {
    width: 483px;
    margin-top: 14px;
    margin-right: -70px;
    margin-left: -53px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-3 .u-custom-html-1 {
    width: 340px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 426px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-custom-html-2 {
    min-height: 700px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 136px;
}

.u-section-4 .u-custom-html-1 {
  width: 1140px;
  margin: 60px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 389px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 115px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  width: 88px;
  height: 31px;
  margin: 15px auto 0;
}

.u-section-5 .u-image-2 {
  width: 96px;
  height: 18px;
  text-align: left;
  margin: 23px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 115px;
}

.u-section-5 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-5 .u-image-3 {
  width: 88px;
  height: 31px;
  margin: 0 auto;
}

.u-section-5 .u-image-4 {
  width: 88px;
  height: 31px;
  text-align: left;
  margin: 18px auto 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 115px;
}

.u-section-5 .u-container-layout-3 {
  padding: 15px 30px;
}

.u-section-5 .u-image-5 {
  width: 88px;
  height: 31px;
  text-align: left;
  margin: 0 auto;
}

.u-section-5 .u-image-6 {
  width: 88px;
  height: 31px;
  margin: 16px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  margin: 86px 15px 0 920px;
}

.u-section-5 .u-btn-1 {
  border-style: none none solid;
  font-size: 1rem;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  border-style: none none solid;
  font-size: 1rem;
  margin: -41px auto 60px 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 95px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 95px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 95px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 24px;
    margin-right: 0;
    margin-left: 735px;
  }

  .u-section-5 .u-btn-2 {
    margin-right: 135px;
    margin-left: 0;
    text-decoration: none solid rgb(229, 71, 134);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 73px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 73px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 73px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 515px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 164px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 18px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 164px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0 0 0 10px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 164px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 335px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-cell-1 {
    min-height: 103px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 103px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 103px;
  }

  .u-section-5 .u-text-1 {
    text-align: center;
    width: auto;
    margin-top: 41px;
    margin-right: 135px;
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    text-decoration: underline !important;
    border-style: none;
    margin-top: 11px;
    margin-right: auto;
    padding: 0;
  }
}.container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%
}
.a { text-color:red; }
updates {
	font-family: 'VT323', monospace; 
}